@font-face {
    font-family: "Abel";
    src: url("https://fonts.gstatic.com/s/abel/v18/MwQ5bhbm2POE2V9BPQ.woff2");
}

@font-face {
    font-family: "Source Sans 3";
    src: url("https://fonts.gstatic.com/s/sourcesans3/v19/nwpStKy2OAdR1K-IwhWudF-R3w8aZejZ5HZV8Q.woff2");
}

* {
    font-family: "Source Sans 3", sans-serif;

}

.givewp-layouts-form {
    background-color: #fdfcfc;
}

legend, label {
    font-size: 18px;
    color: #444444;
}

*:not(input[type="radio"]) {
    border-radius: 0 !important;
}

h1, h2, h3, h4 {
    color: #084868;
    font-family: "Abel", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.givewp-layouts-section {
    padding-block: 2rem;
    padding-inline: 1rem;
}

.givewp-layouts-receipt,
.givewp-layouts-form {
    border: 0;
    box-shadow: none;
}

.givewp-groups-billingAddress fieldset {
    grid-template-areas:
        "country country"
        "address1 address1"
        "address2 address2"
        "zip city";
}

.receipt-footer {
    display: none;
}

.givewp-layouts-receipt .details-donor-details .headline:before,
.givewp-layouts-receipt .details-donation-details .headline:before {
    content: none;
}

.givewp-fields-radio-subscriptionPeriod .givewp-fields-radio__options .givewp-fields-radio__option-container:has(>input[type=radio]:checked) label {
    color: #fff !important;
}